

package gov.va.med.cds.uniqueidentifier;


public class RandomGuidException
    extends
        RuntimeException
{
    private static final long serialVersionUID = -8505097037808872699L;


    public RandomGuidException( )
    {
        super();
    }


    public RandomGuidException( String message )
    {
        super( message );
    }


    public RandomGuidException( Throwable cause )
    {
        super( cause );
    }


    public RandomGuidException( String message, Throwable cause )
    {
        super( message, cause );
    }

}
